Package custom-motd in restricted (0.0.4)

helper scripts for creating a customized motd FIXME: long description is needed


Depends
lsb-release, python-apt (>= 0.7.100.1~)
Homepage
 
Maintainer
Jan Wagner <waja@cyconet.org>
Architectures
all